import { CellInfoDescription } from "./CellInfoDescription";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class ImageCellInfoDescription extends CellInfoDescription {
    static $t: Type;
    protected get_type(): string;
    constructor();
    private dt;
    imagePath: string;
    private dv;
    imageStretchOption: string;
    private du;
    imageResourceType: string;
}
